<!DOCTYPE html>
<html lang="en" xmlns:th="http://thymeleaf.org">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <object th:include="fragments/fragment :: css" th:remove="tag"></object>
  <object th:include="fragments/fragment :: js" th:remove="tag"></object>
  <object th:include="fragments/fragment :: navbar-css" th:remove="tag"></object>
  <!-- Link Swiper's CSS -->
  <link rel="stylesheet" th:href="@{/css/home-page.css}">
  <link rel="stylesheet" th:href="@{/css/detail-seminar-page.css}">

  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.css" />
  <link rel="stylesheet"
        href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-icons/1.10.3/font/bootstrap-icons.min.css" />

  <title>Detail Seminar</title>
  <style  th:inline="text">
      .side-image {
          background-image: linear-gradient(rgba(0, 0, 0, 0.8),rgba(0, 0, 0, 0.8)) ,url([[${seminar.photoUrl}]]);
      }
  </style>
</head>
<body>
<header th:replace="fragments/fragment :: navbar"></header>
<div class="wrapper">
  <div class="section-detail-seminar">
    <div class="card-detail-seminar">
      <div class="side-image">
        <div class="side-image-wrapper">
          <div class="side-image-content-wrapper">
            <div class="date-time-content-wrapper">
              <svg width="19" height="22" viewBox="0 0 18 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M3.21756 17.5374L3.6584 16.9306L3.21756 17.5374ZM2.29576 16.6156L2.90253 16.1748L2.29576 16.6156ZM15.7042 16.6156L15.0975 16.1748L15.7042 16.6156ZM14.7824 17.5374L15.2233 18.1442L14.7824 17.5374ZM14.7824 4.12893L15.2233 3.52217L14.7824 4.12893ZM15.7042 5.05073L15.0975 5.49157L15.7042 5.05073ZM3.21756 4.12893L3.6584 4.7357L3.6584 4.7357L3.21756 4.12893ZM2.29576 5.05073L2.90253 5.49157L2.29576 5.05073ZM15.0149 13.3845L14.8975 12.6437L14.8975 12.6437L15.0149 13.3845ZM11.5513 16.848L10.8105 16.7307L10.8105 16.7307L11.5513 16.848ZM10.75 4.1665C10.75 4.58072 11.0858 4.9165 11.5 4.9165C11.9142 4.9165 12.25 4.58072 12.25 4.1665H10.75ZM12.25 1.6665C12.25 1.25229 11.9142 0.916504 11.5 0.916504C11.0858 0.916504 10.75 1.25229 10.75 1.6665H12.25ZM5.75 4.1665C5.75 4.58072 6.08579 4.9165 6.5 4.9165C6.91421 4.9165 7.25 4.58072 7.25 4.1665H5.75ZM7.25 1.6665C7.25 1.25229 6.91421 0.916504 6.5 0.916504C6.08579 0.916504 5.75 1.25229 5.75 1.6665H7.25ZM16.4759 13.3332L17.2255 13.3589L16.4759 13.3332ZM11.5 18.3091L11.5257 19.0586L11.5 18.3091ZM9 17.5832C7.42091 17.5832 6.29683 17.5821 5.4285 17.4881C4.57421 17.3955 4.05688 17.2202 3.6584 16.9306L2.77672 18.1442C3.47352 18.6504 4.28502 18.873 5.26693 18.9793C6.23481 19.0842 7.45432 19.0832 9 19.0832V17.5832ZM0.75 10.8332C0.75 12.3789 0.748971 13.5984 0.853834 14.5662C0.960218 15.5482 1.18275 16.3597 1.689 17.0564L2.90253 16.1748C2.61301 15.7763 2.43766 15.259 2.34511 14.4047C2.25103 13.5363 2.25 12.4123 2.25 10.8332H0.75ZM3.6584 16.9306C3.36834 16.7199 3.11326 16.4648 2.90253 16.1748L1.689 17.0564C1.99226 17.4738 2.35932 17.8409 2.77672 18.1442L3.6584 16.9306ZM15.0975 16.1748C14.8867 16.4648 14.6317 16.7199 14.3416 16.9306L15.2233 18.1442C15.6407 17.8409 16.0077 17.4738 16.311 17.0564L15.0975 16.1748ZM17.25 10.8332C17.25 9.28749 17.251 8.06798 17.1462 7.1001C17.0398 6.11819 16.8173 5.30669 16.311 4.60989L15.0975 5.49157C15.387 5.89005 15.5623 6.40738 15.6549 7.26167C15.749 8.13 15.75 9.25408 15.75 10.8332H17.25ZM14.3416 4.7357C14.6317 4.94644 14.8867 5.20151 15.0975 5.49157L16.311 4.60989C16.0077 4.19249 15.6407 3.82543 15.2233 3.52217L14.3416 4.7357ZM2.25 10.8332C2.25 9.25408 2.25103 8.13 2.34511 7.26167C2.43766 6.40738 2.61301 5.89005 2.90253 5.49157L1.689 4.60989C1.18275 5.30669 0.960218 6.11819 0.853834 7.1001C0.748971 8.06798 0.75 9.28749 0.75 10.8332H2.25ZM2.77672 3.52217C2.35932 3.82543 1.99226 4.19249 1.689 4.60989L2.90253 5.49157C3.11326 5.20151 3.36834 4.94643 3.6584 4.7357L2.77672 3.52217ZM14.8975 12.6437C12.7937 12.9769 11.1437 14.6269 10.8105 16.7307L12.2921 16.9654C12.5236 15.5034 13.6702 14.3568 15.1322 14.1252L14.8975 12.6437ZM7.25 4.1665V3.35728H5.75V4.1665H7.25ZM7.25 3.35728V1.6665H5.75V3.35728H7.25ZM9 2.58317C8.03005 2.58317 7.19352 2.58308 6.47432 2.60772L6.52568 4.10684C7.21372 4.08326 8.02174 4.08317 9 4.08317V2.58317ZM6.47432 2.60772C4.91157 2.66126 3.72962 2.82985 2.77672 3.52217L3.6584 4.7357C4.21318 4.33262 4.98145 4.15975 6.52568 4.10684L6.47432 2.60772ZM12.25 4.1665V3.35728H10.75V4.1665H12.25ZM12.25 3.35728V1.6665H10.75V3.35728H12.25ZM9 4.08317C9.97826 4.08317 10.7863 4.08326 11.4743 4.10684L11.5257 2.60772C10.8065 2.58308 9.96995 2.58317 9 2.58317V4.08317ZM11.4743 4.10684C13.0185 4.15975 13.7868 4.33262 14.3416 4.7357L15.2233 3.52217C14.2704 2.82985 13.0884 2.66126 11.5257 2.60772L11.4743 4.10684ZM16.4759 12.5832C15.7452 12.5832 15.2908 12.5814 14.8975 12.6437L15.1322 14.1252C15.3799 14.086 15.6903 14.0832 16.4759 14.0832L16.4759 12.5832ZM15.75 10.8332C15.75 11.8114 15.7499 12.6194 15.7263 13.3075L17.2255 13.3589C17.2501 12.6397 17.25 11.8031 17.25 10.8332H15.75ZM15.7263 13.3075C15.6734 14.8517 15.5005 15.62 15.0975 16.1748L16.311 17.0564C17.0033 16.1036 17.1719 14.9216 17.2255 13.3589L15.7263 13.3075ZM12.25 18.3091C12.25 17.5234 12.2528 17.2131 12.2921 16.9654L10.8105 16.7307C10.7482 17.124 10.75 17.5784 10.75 18.3091L12.25 18.3091ZM9 19.0832C9.96996 19.0832 10.8065 19.0833 11.5257 19.0586L11.4743 17.5595C10.7863 17.5831 9.97825 17.5832 9 17.5832V19.0832ZM11.5257 19.0586C13.0884 19.0051 14.2704 18.8365 15.2233 18.1442L14.3416 16.9306C13.7868 17.3337 13.0185 17.5066 11.4743 17.5595L11.5257 19.0586Z" fill="#F67280"/>
                <path d="M5.66667 7.49984C5.66667 7.96007 5.29357 8.33317 4.83333 8.33317C4.3731 8.33317 4 7.96007 4 7.49984C4 7.0396 4.3731 6.6665 4.83333 6.6665C5.29357 6.6665 5.66667 7.0396 5.66667 7.49984Z" fill="#F67280"/>
                <path d="M5.66667 10.8332C5.66667 11.2934 5.29357 11.6665 4.83333 11.6665C4.3731 11.6665 4 11.2934 4 10.8332C4 10.3729 4.3731 9.99984 4.83333 9.99984C5.29357 9.99984 5.66667 10.3729 5.66667 10.8332Z" fill="#F67280"/>
                <path d="M9.83333 7.49984C9.83333 7.96007 9.46024 8.33317 9 8.33317C8.53976 8.33317 8.16667 7.96007 8.16667 7.49984C8.16667 7.0396 8.53976 6.6665 9 6.6665C9.46024 6.6665 9.83333 7.0396 9.83333 7.49984Z" fill="#F67280"/>
                <path d="M9.83333 10.8332C9.83333 11.2934 9.46024 11.6665 9 11.6665C8.53976 11.6665 8.16667 11.2934 8.16667 10.8332C8.16667 10.3729 8.53976 9.99984 9 9.99984C9.46024 9.99984 9.83333 10.3729 9.83333 10.8332Z" fill="#F67280"/>
                <path d="M9.83333 14.1665C9.83333 14.6267 9.46024 14.9998 9 14.9998C8.53976 14.9998 8.16667 14.6267 8.16667 14.1665C8.16667 13.7063 8.53976 13.3332 9 13.3332C9.46024 13.3332 9.83333 13.7063 9.83333 14.1665Z" fill="#F67280"/>
                <path d="M14 7.49984C14 7.96007 13.6269 8.33317 13.1667 8.33317C12.7064 8.33317 12.3333 7.96007 12.3333 7.49984C12.3333 7.0396 12.7064 6.6665 13.1667 6.6665C13.6269 6.6665 14 7.0396 14 7.49984Z" fill="#F67280"/>
                <path d="M14 10.8332C14 11.2934 13.6269 11.6665 13.1667 11.6665C12.7064 11.6665 12.3333 11.2934 12.3333 10.8332C12.3333 10.3729 12.7064 9.99984 13.1667 9.99984C13.6269 9.99984 14 10.3729 14 10.8332Z" fill="#F67280"/>
                <path d="M5.66667 14.1665C5.66667 14.6267 5.29357 14.9998 4.83333 14.9998C4.3731 14.9998 4 14.6267 4 14.1665C4 13.7063 4.3731 13.3332 4.83333 13.3332C5.29357 13.3332 5.66667 13.7063 5.66667 14.1665Z" fill="#F67280"/>
              </svg>
              <div class="date-seminar" th:text="${#temporals.format(seminar.dateTime, 'dd MMMM yyyy')} + ' | '">17-18 March 2023 | </div>
              <svg style="margin-top: 3px"  width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M10.7503 6.6665C10.7503 6.25229 10.4145 5.9165 10.0003 5.9165C9.58611 5.9165 9.25033 6.25229 9.25033 6.6665L10.7503 6.6665ZM7.50033 10.0832C7.08611 10.0832 6.75033 10.419 6.75033 10.8332C6.75033 11.2474 7.08611 11.5832 7.50033 11.5832V10.0832ZM2.0318 2.12252C1.70836 2.38128 1.65592 2.85325 1.91467 3.17669C2.17343 3.50014 2.6454 3.55258 2.96885 3.29382L2.0318 2.12252ZM5.05218 1.62716C5.37563 1.3684 5.42807 0.896429 5.16931 0.572983C4.91055 0.249536 4.43858 0.197095 4.11514 0.455852L5.05218 1.62716ZM17.0318 3.29382C17.3553 3.55258 17.8272 3.50014 18.086 3.17669C18.3447 2.85325 18.2923 2.38128 17.9688 2.12252L17.0318 3.29382ZM15.8855 0.455852C15.5621 0.197095 15.0901 0.249536 14.8313 0.572983C14.5726 0.896429 14.625 1.3684 14.9485 1.62716L15.8855 0.455852ZM10.0003 9.58317L9.25033 9.58317L10.0003 9.58317ZM9.25033 6.6665L9.25033 9.58317L10.7503 9.58317L10.7503 6.6665L9.25033 6.6665ZM17.5837 9.99984C17.5837 14.188 14.1885 17.5832 10.0003 17.5832V19.0832C15.0169 19.0832 19.0837 15.0164 19.0837 9.99984H17.5837ZM10.0003 17.5832C5.81217 17.5832 2.41699 14.188 2.41699 9.99984H0.916992C0.916992 15.0164 4.98374 19.0832 10.0003 19.0832V17.5832ZM2.41699 9.99984C2.41699 5.81168 5.81217 2.4165 10.0003 2.4165V0.916504C4.98374 0.916504 0.916992 4.98325 0.916992 9.99984H2.41699ZM10.0003 2.4165C14.1885 2.4165 17.5837 5.81168 17.5837 9.99984H19.0837C19.0837 4.98325 15.0169 0.916504 10.0003 0.916504V2.4165ZM2.96885 3.29382L5.05218 1.62716L4.11514 0.455852L2.0318 2.12252L2.96885 3.29382ZM17.9688 2.12252L15.8855 0.455852L14.9485 1.62716L17.0318 3.29382L17.9688 2.12252ZM7.50033 11.5832H8.75033V10.0832H7.50033V11.5832ZM9.25033 9.58317C9.25033 9.85931 9.02647 10.0832 8.75033 10.0832V11.5832C9.8549 11.5832 10.7503 10.6877 10.7503 9.58317L9.25033 9.58317Z" fill="#F67280"/>
              </svg>

              <div class="time-seminar" th:text="${#temporals.format(seminar.dateTime, 'HH:mm')} + ' - End'">09:00 - End</div>

            </div>
            <div class="detail-seminar-title" th:text="${seminar.title}">DermaConf - Konferensi Dermatologi</div>
            <div class="detail-seminar-description" th:text="${seminar.deskripsi  }">Konferensi ini dihadiri oleh para ahli dermatologi dan praktisi medis untuk memperbarui pengetahuan mereka tentang terapi dan pengobatan terbaru untuk kondisi kulit dan mempelajari tren terbaru dalam dunia kecantikan kulit.</div>
            <div class="profile-seminar-wrapper">
              <div class="profile-seminar-content">
                <div class="profile-seminar">
                  <img style="position: relative; object-position: top; object-fit: cover; border-radius: 50%; width: 48px; height: 48px; background-repeat: no-repeat; background-position: center center;" src="/img/profile-2.jpg" alt="" />
                </div>
                <div class="profile-content-wrapper">
                  <div class="profile-name-seminar">Dr. Sam Sudin</div>
                  <div class="job-name-seminar">Dermatologist</div>
                </div>
              </div>
              <div class="price-seminar-wrapper">
                <div class="price-seminar-name">
                  Price:
                </div>
                <div class="price-seminar-tag format-harga" th:text="${seminar.harga}">Rp100.000</div>
              </div>
            </div>
            <div class="organizer-title">Held by:</div>
            <div class="organizer-wrapper">
              <div class="organizer-content-wrapper">
                <div class="img-organizer-profile">
                  <img style="position: relative; object-position: top; object-fit: cover; border-radius: 50%; width: 48px; height: 48px; background-repeat: no-repeat; background-position: center center;" src="/img/event.jpg" alt="" />
                </div>
                <div class="img-description-wrapper">
                  <div class="img-description-name">
                    SCA
                  </div>
                  <div class="img-desription-detail">SkinCare Alliance</div>
                </div>

              </div>
              <div class="btn-seminar-wrapper">
                <div class="status-ticket-title">
                  Ticket Status:
                </div>
                <div class="status-ticket-description">
                  Sold
                </div>

              </div>
            </div>

          </div>
        </div>

      </div>

      <div class="right" style="margin-top: 10rem">
        <div class="profile-image-seminar">
          <img src="/img/ticket-exp.png" alt="logo">
        </div>
        <h2 class="ticket-title">Maaf, tiket telah habis terjual </h2>
        <div class="return-button">
          <a type="submit" class="button-secondary" th:href="@{/seminars}">Kembali</a>
        </div>

      </div>

    </div>
  </div>
</div>
<script>
    function formatHarga(element) {
        element.innerText = Number(element.innerText).toLocaleString("id-ID", { style: 'currency', currency: 'IDR', currencyDisplay: 'symbol' }).replace(/\s/g, '');;
    }
    let hargaElements = document.getElementsByClassName("format-harga")
    for (var i = 0; i < hargaElements.length; i++) {
        formatHarga(hargaElements[i]);
    }
</script>
</body>
</html>
